﻿<DIALOG Name="Win_PShop1" Width="349" Height="423">
	<Resource>
		<FrameImage FileName="Window\对话框_标准边框.dds"/>
	</Resource>
	<EDIT Name="Img_Title" Width="350" Height="32" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="15" />
		<Resource>
			<FrameImage FileName="window\对话框_标题.tga" />
		</Resource>
		</EDIT>
	<IMAGEPICTURE Name="Img_PartitionLine2" x="5" y="205" Width="339" Height="3">
		<Resource>
			<FrameImage FileName="Window\分隔线.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_PartitionLine1" x="174" y="32" Width="3" Height="173">
		<Resource>
			<FrameImage FileName="Window\分隔线2.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_01" x="7" y="53" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_02" x="40" y="53" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BuyItem_02" x="212" y="53" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BuyItem_01" x="179" y="53" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_04" x="106" y="53" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BuyItem_04" x="278" y="53" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BuyItem_03" x="245" y="53" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_03" x="73" y="53" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_06" x="7" y="86" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_07" x="40" y="86" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BuyItem_07" x="212" y="86" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BuyItem_06" x="179" y="86" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_09" x="106" y="86" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BuyItem_09" x="278" y="86" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BuyItem_08" x="245" y="86" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_08" x="73" y="86" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_11" x="7" y="119" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_12" x="40" y="119" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BuyItem_12" x="212" y="119" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BuyItem_11" x="179" y="119" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_14" x="106" y="119" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BuyItem_14" x="278" y="119" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BuyItem_13" x="245" y="119" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_13" x="73" y="119" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_16" x="7" y="152" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_17" x="40" y="152" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BuyItem_17" x="212" y="152" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BuyItem_16" x="179" y="152" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_19" x="106" y="152" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BuyItem_19" x="278" y="152" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BuyItem_18" x="245" y="152" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_18" x="73" y="152" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_05" x="139" y="53" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_10" x="139" y="86" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BuyItem_10" x="311" y="86" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BuyItem_05" x="311" y="53" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_20" x="139" y="152" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BuyItem_20" x="311" y="152" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="BuyItem_15" x="311" y="119" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_15" x="139" y="119" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Cancel" x="260" y="259" Width="80" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="IDCANCEL">
		<Text String="Отмена" FontName="方正隶二简体" FontSize="9" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Lab_MyShop" x="133" y="6">
		<Text String="Лавка" FontName="方正隶二简体" FontSize="16" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_BagMoney" x="22" y="237">
		<Text String="Деньги:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Img_Coin" x="88" y="238" Width="24" Height="15">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_金钱1.tga"/>
			<FrameDownImage FileName="Button\按钮_金钱1.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="Txt_GoldAll" x="121" y="236" Width="186" Height="21" ReadOnly="true" MaxLen="256">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4b.dds"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Confirm" x="180" y="259" Width="80" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="confirm">
		<Text String="Принять" FontName="方正隶二简体" FontSize="9" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Lab_Shopname" x="23" y="213">
		<Text String="Название:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<EDIT Name="DEFAULT_Txt_Name" x="95" y="211" Width="232" Height="21" MaxLen="30">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4.dds"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lab_SellList" x="8" y="34" Width="59" Height="16">
		<Text String="Продажа" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_BuyList" x="180" y="34" Width="58" Height="16">
		<Text String="Покупка" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Gold" x="8" y="187" Width="24" Height="16">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_金钱1.tga"/>
			<FrameDownImage FileName="Button\按钮_金钱1.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Img_icon1" x="181" y="187" Width="24" Height="16">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_金钱1.tga"/>
			<FrameDownImage FileName="Button\按钮_金钱1.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_Worth1" x="37" y="187">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Worth2" x="209" y="187">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	
	<STILLIMAGEBUTTON Name="Btn_Reset" x="8" y="259" Width="71" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="reset">
		<Text String="Вернуть" FontName="方正隶二简体" FontSize="9" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	
	<STILLIMAGEBUTTON Name="Btn_Set" x="79" y="259" Width="71" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="setting">
		<Text String="Настройки" FontName="方正隶二简体" FontSize="9" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	
	<TEXT Name="Txt_MsgList" x="50" y="287" Width="292" Height="98">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4.dds"/>
			<UpImage FileName="Listbox\列表框_上移.bmp"/>
			<DownImage FileName="Listbox\列表框_下移.bmp"/>
			<ScrollImage FileName="Listbox\列表框_滚动槽1.tga"/>
			<BarImage FileName="Listbox\列表框_拖动按钮1.bmp"/>
		</Resource>
	</TEXT>
	<LABEL Name="Lab_CustomerMessage" x="12" y="292" Width="28" Height="57">
		<Text String="Текст" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_ClearMsg" x="6" y="365" Width="40" Height="24" Command="clearmsg">
		<Text String="Очист." FontName="方正隶二简体" FontSize="9" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
		<STILLIMAGEBUTTON Name="Btn_Close" x="303" y="8" Width="20" Height="20">
		<Resource>
			<FrameUpImage FileName="version02\custom\136\close.tga"/>
			<FrameDownImage FileName="version02\custom\136\close_hover.tga"/>
			<FrameOnHoverImage FileName="version02\custom\136\close_hover.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>	
				<STILLIMAGEBUTTON Name="Off_cat" x="80" y="386" Width="205" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="offlinecat">
		<Text String="Оффлайн торговля" FontName="方正隶二简体" FontSize="9" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_History" x="245" y="32" Width="75" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="history">
		<Text String="История" FontName="方正隶二简体" FontSize="9" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Search" x="-999240" y="34" Width="105" Height="19" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Поиск предмета" FontName="方正隶二简体" FontSize="9" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
		<STILLIMAGEBUTTON Name="Btn_Histo" x="-999300" y="386" Width="105" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="История Цены" FontName="方正隶二简体" FontSize="9" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
